MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002210ATutorGlossarypublic2005-12-01 12:342005-12-06 09:06
Reportergreg 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002210: glossary item missing from menu block
DescriptionGlossary items on a content page are not appearing in the side menu block.
Additional InformationBut only when the letter case of the word in the page mismatched the letter case of the term in the glossary. Should be case insensitive.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-12-01 12:34 greg New Issue
2005-12-01 12:55 greg Description Updated
2005-12-01 12:55 greg Additional Information Updated
2005-12-02 04:44 heidi Status new => assigned
2005-12-02 04:44 heidi Assigned To => heidi
2005-12-02 06:51 heidi Status assigned => resolved
2005-12-02 06:51 heidi Fixed in Version => 1.5.2
2005-12-02 06:51 heidi Resolution open => fixed
2005-12-06 09:06 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker